sistema_pertenece:
  class: sfPropelORMRouteCollection
  options:
    model:                SistemaPertenece
    module:               sistema_pertenece
    prefix_path:          /sistema_pertenece
    column:               id
    with_wildcard_routes: true

tipo_seguimiento:
  class: sfPropelORMRouteCollection
  options:
    model:                TipoSeguimiento
    module:               tipo_seguimiento
    prefix_path:          /tipo_seguimiento
    column:               id
    with_wildcard_routes: true
menu_seguridad:
  class: sfPropelORMRouteCollection
  options:
    model:                menuSeguridad
    module:               menu_seguridad
    prefix_path:          /menu_seguridad
    column:               id
    with_wildcard_routes: true

perfil:
  class: sfPropelORMRouteCollection
  options:
    model:                perfil
    module:               perfil
    prefix_path:          /perfil
    column:               id
    with_wildcard_routes: true
estatus:
  class: sfPropelORMRouteCollection
  options:
    model:                estatus
    module:               estatus
    prefix_path:          /estatus
    column:               id
    with_wildcard_routes: true

identificacion_hallazgo:
  class: sfPropelORMRouteCollection
  options:
    model:                identificacionHallazgo
    module:               identificacion_hallazgo
    prefix_path:          /identificacion_hallazgo
    column:               id
    with_wildcard_routes: true

tipo_costo:
  class: sfPropelORMRouteCollection
  options:
    model:                tipoCosto
    module:               tipo_costo
    prefix_path:          /tipo_costo
    column:               id
    with_wildcard_routes: true

participante:
  class: sfPropelORMRouteCollection
  options:
    model:                participante
    module:               participante
    prefix_path:          /participante
    column:               id
    with_wildcard_routes: true

tipificacion:
  class: sfPropelORMRouteCollection
  options:
    model:                tipificacion
    module:               tipificacion
    prefix_path:          /tipificacion
    column:               id
    with_wildcard_routes: true

proyecto:
  class: sfPropelORMRouteCollection
  options:
    model:                proyecto
    module:               proyecto
    prefix_path:          /proyecto
    column:               id
    with_wildcard_routes: true

analisis_hallazgo:
  class: sfPropelORMRouteCollection
  options:
    model:                analisisHallazgo
    module:               analisis_hallazgo
    prefix_path:          /analisis_hallazgo
    column:               id
    with_wildcard_routes: true

dispocision_tomar:
  class: sfPropelORMRouteCollection
  options:
    model:                dispocisionTomar
    module:               dispocision_tomar
    prefix_path:          /dispocision_tomar
    column:               id
    with_wildcard_routes: true

division_hallazgo:
  class: sfPropelORMRouteCollection
  options:
    model:                divisionHallazgo
    module:               division_hallazgo
    prefix_path:          /division_hallazgo
    column:               id
    with_wildcard_routes: true

fuente_hallazgo:
  class: sfPropelORMRouteCollection
  options:
    model:                fuenteHallazgo
    module:               fuente_hallazgo
    prefix_path:          /fuente_hallazgo
    column:               id
    with_wildcard_routes: true

activo_fijo:
  class: sfPropelORMRouteCollection
  options:
    model:                ActivoFijo
    module:               activo_fijo
    prefix_path:          /activo_fijo
    column:               id
    with_wildcard_routes: true

usuario:
  class: sfPropelORMRouteCollection
  options:
    model:                Usuario
    module:               usuario
    prefix_path:          /usuario
    column:               id
    with_wildcard_routes: true

centro_costo_empresa:
  class: sfPropelORMRouteCollection
  options:
    model:                CentroCostoEmpresa
    module:               centro_costo_empresa
    prefix_path:          /centro_costo_empresa
    column:               id
    with_wildcard_routes: true

nomenclatura_empresa:
  class: sfPropelORMRouteCollection
  options:
    model:                NomenclaturaEmpresa
    module:               nomenclatura_empresa
    prefix_path:          /nomenclatura_empresa
    column:               id
    with_wildcard_routes: true

puesto:
  class: sfPropelORMRouteCollection
  options:
    model:                Puesto
    module:               puesto
    prefix_path:          /puesto
    column:               id
    with_wildcard_routes: true

pais:
  class: sfPropelORMRouteCollection
  options:
    model:                Pais
    module:               pais
    prefix_path:          /pais
    column:               id
    with_wildcard_routes: true

empresa:
  class: sfPropelORMRouteCollection
  options:
    model:                Empresa
    module:               empresa
    prefix_path:          /empresa
    column:               id
    with_wildcard_routes: true

# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/10-Routing

# default rules
homepage:
  url:   /
  param: { module: inicio, action: index }

# generic rules
# please, remove them by adding more specific rules
default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*
